@font-face
{
	font-family: "AppleGaramond Italic";
	font-style: normal;
	src: url(../fonts/AppleGaramond-Italic.eot); /*if IE */
	src: local("AppleGaramond Italic"), url("../Fonts/AppleGaramond-Italic.ttf") format("truetype"); /* non-IE */
}

@font-face
{
	font-family: "ChunkfiveRegular";
	font-style: normal;
	src: url(../fonts/Chunkfive-webfont.eot); /*if IE */
	src: local("ChunkfiveRegular"), url("../Fonts/Chunkfive-webfont.ttf") format("truetype"); /* non-IE */
}

.AppleGaramond
{
	font-family: 'AppleGaramond Italic' , sans-serif;
}
/*** Reset ***/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
	background: transparent;
	border: 0;
	font-size: 100%;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

textarea
{
	resize: none;
}

a:not(.button):not(.red):link, a:not(.button):not(.red):visited
{
	color: Black;
}

a:not(.button):not(.red):hover
{
	color: #B90505;
}

a:not(.button):not(.red):active
{
	color: #B90505;
	font-weight: bold;
}

#stylized .t-datepicker input, #stylized .t-timepicker input
{
	width: 100% !important;
	padding: 2px 1px 3px 1px !important;
	margin-left: 0px !important;
}
#stylized .t-datepicker, #stylized .t-timepicker
{
	margin-left: 10px !important;
}

a:not(.button):not(.red)
{
	text-decoration: none;
}
#content a:not(.button):not(.red)
{
	color: #4685B2; /*text-decoration: underline;*/
}
#content a:not(.button):not(.red):hover
{
	color: #4685B2;
}


.infoambulatorio
{
	width: 225px;
	margin-left: 15px;
}

li.evento
{
	margin: 2px 58px;
	padding: 3px 5px;
	background: white;
	list-style-position: inside;
}


/* Schede ambulatori in pagina prenotazioni */

.box2
{
	width: 170px;
	padding: 15px;
	border: 1px solid #e5e5e5;
	float: left;
	margin: 15px;
}

.box1_info
{
	margin: 5px 0px;
	padding: 5px 0px; /*border-top: 1px solid #e5e5e5;*/
	border-bottom: 1px solid #e5e5e5;
}

.box2_info
{
	margin: 5px 0px;
	padding: 5px 0px;
	border-top: 1px solid #e5e5e5; /*border-bottom: 1px solid #e5e5e5;*/
}

.box2 h3
{
	font-size: 18px !important;
	margin-bottom: 5px;
}
.box2_selezionaambulatorio
{
	display: block;
	height: 25px;
}

/*box 2 horizontal*/
.box2h
{
	margin: 2px 15px;
    /*display:table;*/

}
.box2h_header {
    text-align:left;
    padding-left:10px;
    background-color:#2184be;
    height:30px;
    border-width:2px;
    border-style:solid;
    border-bottom-color:#2184be;
    border-right-color:#2184be;
    border-top-color:#2184be;
    border-left-color:#2184be;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    line-height: 30px;
    font-size: 16px;
}
.box2h_details {
    border-radius:2px;
    border: 1px solid #e5e5e5;
    margin:5px 0px;
    height: 80px;
}
.box1h_info
{
	margin: 5px 0px;
	padding: 5px 0px; /*border-top: 1px solid #e5e5e5;*/
	border-right: 1px solid #e5e5e5;
    display:table-cell;
    width:100px;
    /*vertical-align:middle;*/
}

.box2h_info
{
	margin: 5px 0px;
	padding: 5px 5px;
    width:32%;
    float:left;
	/*border-top: 1px solid #e5e5e5;*/ /*border-bottom: 1px solid #e5e5e5;*/
}


.box2h h3
{
	font-size: 18px !important;
	margin-bottom: 5px;
}
.box2h_selezionaambulatorio
{
	display: block;
	width:80%;
    float:left;
}


/* TABELLA SERVIZI */
#ServiziGrid td
{
	padding: 20px 15px;
}
/*MENU SEZIONE*/
#menusezione ul
{
	position: relative;
	left: -15px;
}
#menusezione ul li
{
	background: url('Images/bg_menusezione.png');
	background-position: 0px -35px;
	background-repeat: no-repeat;
	height: 23px;
	padding: 12px 10px 0px 15px;
	color: #fff;
	width: 350px;
}
#menusezione ul li.active
{
	background-position: 0px -103px;
    padding-left:45px;
    font-weight:bold;
}
#menusezione a
{
	color: #fff!important;
}
#menusezione a:hover
{
	color: #fff;
}

/*MENU LINK*/
#sezionelink ul li
{
	background: url('Images/bg_rightmenulink.png');
	background-repeat: no-repeat;
	height: 23px;
	padding: 12px 10px 0px 15px!important;
	color: #fff;
	width: 250px;
    line-height: 7px!important;
}
#sezionelink a
{
	color: #fff!important;
}
/* LISTA NEWS in PAGINA NEWS */

.newsthumb
{
	width: 125px;
	height: 125px;
	margin-top: 20px;
}
#NewsGrid, #EventiGrid
{
	margin-top: 20px;
}

#NewsGrid, #NewsGrid > table, #EventiGrid, #EventiGrid > table
{
	border: 0px transparent solid !important;
}
#NewsGrid > table td, #EventiGrid > table td
{
	border-bottom: 1px #e5e5e5 solid;
	padding: 15px 30px 15px 0px;
}
.t-grid
{
	border: 1px #e5e5e5 solid !important;
	border-bottom: none !important;
}

.t-grid > table
{
	border: none;
}

.t-grid > table td
{
	border-bottom: 1px #e5e5e5 solid;
}

#NewsGrid > table .abstract, #EventiGrid > table .abstract
{
	float: left;
	width: 370px;
	padding-right: 20px;
}
#NewsGrid img
{
	border: 3px solid #e5e5e5;
}
.abstract
{
	margin-left: 10px;
}


ol, ul
{
	list-style: none;
}
blockquote, q
{
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after
{
	content: '';
	content: none;
}
:focus
{
	outline: 0;
}
img
{
	vertical-align: bottom;
}
ins
{
	text-decoration: none;
}
del
{
	text-decoration: line-through;
}
table
{
	border-collapse: collapse;
	border-spacing: 0;
}

/*** Clearfix ***/
.clearfix:after
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: ".";
	clear: both;
	height: 0;
}
.clear
{
	clear: both;
}
/** Breadcrumb **/
#breadcrumb
{
	color: #939393;
	margin-bottom: 8px;
}
#breadcrumb a
{
	color: #939393;
	text-decoration: underline;
}

/*** Positioning and Alignment ***/
.fl
{
	float: left;
}
.fr
{
	float: right;
}
.txt-left
{
	text-align: left;
}
.txt-right
{
	text-align: right;
}
.txt-center
{
	text-align: center;
}

/*** Borders ***/
.lightborder
{
	border: 1px #e5e5e5 solid;
	padding: 2px;
}

/*** General Settings ***/
body
{
	background: #fff;
	color: #222222;
	font-family: "Lucida Sans Unicode" , "Lucida Grande" , sans-serif;
	font-size: 12px;
}

h1, h2, h3, h4, h5, h6
{
	font-weight: normal;
}

a
{
	text-decoration: none;
}

/** Wrappers **/
#bodywrap
{
}
.wrap
{
	width: 1079px;
	margin: 0px auto;
}

/* Cookie Law */
#cookie-law
{
	width: 100%;
	margin-left: -50%;
    left:50%;
	background: #FFFCCC;
	z-index: 9999;
	position: fixed;
	text-align: center;
	top: 0px;
	padding: 7px 0px;
	min-height:60px;
    opacity: 0.95;
    filter: alpha(opacity=95); /* For IE8 and earlier */
}

/* Registration */
#register2
{
	width: 800px;
	background: url(../images/menu-bg.png) bottom repeat-x;
	z-index: 100;
	position: absolute;
	left: 50%;
	margin-left: -400px;
	text-align: center;
	top: 0px;
	padding: 7px 0px;
	min-height:28px;
}
#register2 form
{
	margin-left: 50px;
}
#etichette
{
	float: left;
	margin-top: 2px;
}

#register2 span.labelop
{
    background: #4075AB;
    border: 1px solid #565656;
    margin: 3px 0px 3px 4px;
    font-size: 10px;
    font-family: Arial;
    color: #FFF;
    text-transform: uppercase;
    padding: 1px 3px 1px 3px ;
}

#register2 input.txt
{
	background: url(../images/input-bg.png) no-repeat;
	width: 125px;
	height: 18px;
	border: none;
	float: left;
	font-size: 10px;
	color: #bcbbbb;
	padding: 2px 5px 4px 5px;
	margin: 0px;
	margin-top: 2px;
	margin-right: 10px;
}
#register2 input.btn
{
	background: url(../images/login-bg.gif) #386da3 repeat-x top;
	border: 1px solid #565656;
	font-size: 10px;
	color: #fff;
	text-transform: uppercase;
	float: left;
}
#register2 input#login
{
	margin: 3px 4px;
}
#register2 input#login:hover
{
	cursor: pointer;
}
#register2 a
{
	/*color: #9e9b9b;*/
	color: #fff;
}
#register2 span
{
	font-size: 11px;
	margin: 8px 4px;
}


/* Header */
#header
{
	background: url(../images/header-bg.jpg) bottom repeat-x;
	height: 380px;
	z-index: 1;
	margin-top: 20px;
}
#header .logo
{
	margin: 20px 0px 0px 30px;
}
.art-bg
{
	background: url(../images/art-bg.jpg) no-repeat center top;
	margin: 0px auto 0px auto;
	height: 360px;
	position: relative;
	padding-top: 20px;
}
#header .wrap
{
	width: 1130px;
	margin: 0px auto;
}
#header .text
{
	border-left: #fff 1px solid;
	width: 878px;
	margin-left: 30px;
	margin-top: 113px;
	padding-left: 30px;
}
#header .date
{
	width: 938px;
}
#header .contact
{
	position: absolute;
	top: 20px;
	right: 130px;
	padding: 0px 0px 0px 40px;
	margin-top: 20px;
	background: url(../images/icon-phone.png) center left no-repeat;
}
#header .contact p
{
	display: block;
	font-size: 13px;
	color: #fff;
}
#header .contact p span.chunkfive
{
	font-size: 20px;
}
#header #logomisericordia
{
	position: relative;
	left: 70px;
	top: 10px;
}

/* Menu */
#menu
{
	width: 1079px;
	margin: -0px auto 0px auto;
	background: url(../images/menu-bg.png) top repeat-x;
	height: 60px;
	z-index: 9999;
	position: relative;
}
#menu ul
{
	margin-left: -3px;
}
#menu ul li
{
	display: inline;
}
#menu a
{
	margin-top: 3px;
	font-size: 13px;
	color: #fff;
	font-weight: bold;
	padding: 0px 20px;
	display: block;
	float: left;
	height: 48px;
	border-right: 1px solid #af0c0c;
}
#menu ul li a:hover, #menu ul li:hover
{
	cursor: pointer;
}
#menu a.last
{
	border-right: none;
}
#menu .home
{
	background: url(../images/menu-icons.png) 30px 16px no-repeat;
}
#menu .amb
{
	background: url(../images/menu-icons.png) -60px 17px no-repeat;
}
#menu .news
{
	background: url(../images/menu-icons.png) -190px 17px no-repeat;
}
#menu .dis
{
	background: url(../images/menu-icons.png) -288px 17px no-repeat;
}
#menu .serv
{
	background: url(../images/menu-icons.png) -382px 17px no-repeat;
}
#menu .case
{
	background: url(../images/menu-icons.png) -535px 17px no-repeat;
}
#menu .preno
{
	background: url(../images/menu-icons.png) -665px 17px no-repeat;
}

#menu .emporio
{
	background: url(../images/menu-icons.png) -891px 17px no-repeat;
}

#menu .conta
{
	background: url(../images/menu-icons.png) -801px 17px no-repeat;
}
#menu .consorzio
{
	background: url(../images/menu-icons.png) -959px 17px no-repeat;
}
/*menu area medico*/

#menu .profilo 
{
    background: url(../images/menu-icons_medico.png) 17px 16px no-repeat;
}
#menu .calendario 
{
    background: url(../images/menu-icons_medico.png) -83px 17px no-repeat;
}
#menu .curriculum 
{
    background: url(../images/menu-icons_medico.png) -249px 17px no-repeat;
}
#menu .homeMedico 
{
    background: url(../images/menu-icons_medico.png) -446px 17px no-repeat;
}
#menu .logoutMedico 
{
    background: url(../images/menu-icons_medico.png) -620px 17px no-repeat;
}

/*menu area volontario*/

#menu .profilovolontario {
    background: url(../images/profilovolontario.png) 5px 20px no-repeat  ;
    padding-left: 0px;
}

#menu .prenotazioniturni 
{
    background: url(../images/prenotazioniturni.png) 60px 20px no-repeat;
}

#menu .consultazioniturni 
{
    background: url(../images/consultazioni.png) 60px 20px no-repeat;
}

#menu .annullamentoturno 
{
    background: url(../images/annullaprenotazioni.png) 60px 20px no-repeat;
}

#menu .preferenzevolontario
{
    background: url(../images/preferenze.png) 80px 20px no-repeat;
}

#menu .logoutVolontario {
    background: url(../images/logoutVolontario.png) 30px 20px no-repeat;
}

/* Container */
body.home #container
{
	background: url(../images/container-bg.png) left top repeat-y;
	width: 1079px;
	margin: 8px auto;
}

body.home #container-bootstrap
{
	background: url(../images/container-bg.png) left top repeat-y;
	width: 1079px;
	margin: 8px auto;
    padding-top:10px;
}
.nosidebar
{
	background: none !important;
	width: 1079px;
	margin: 8px auto;
}
#container #content ul li
{
	line-height: 1.5;
	padding: 3px 0px;
	margin: 0px 25px 0px 15px;
}
#container #content #slider ul li
{
	line-height: 1;
	padding: 0px;
	margin: 0px;
}

#container #sidebar
{
	width: 351px;
}
#container #sidebar .social-search
{
	background: #afafaf;
}
#container #sidebar .social-search .social-links
{
	padding: 5px;
}
#container #sidebar .social-search .social-links ul li
{
	display: block;
	float: left;
	padding: 0 2px;
}
#container #sidebar .social-search .search
{
	background: url(../images/search-bg.png) no-repeat scroll 0 0;
	width: 137px;
	height: 20px;
	margin: 8px 10px 0 0;
	padding-top: 2px;
}
#container #sidebar .social-search .search input.search-input
{
	background: 0;
	border: 0;
	width: 100px;
	padding: 0 0 0 20px;
}
#container .post
{
	/*padding-left: 20px;*/
}
#container #sidebar .userbox
{
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
}
#container #sidebar .userbox .username
{
	font-size: 20px;
	font-weight: bold;
}
#container #sidebar .userbox a
{
	color: #444;
}
#container #sidebar .userbox a#modificaprofilo
{
	color: #444;
	font-size: 9px;
}
#container #sidebar .userimage
{
	border: 2px solid #fff;
	margin-right: 10px;
}
#container #sidebar .userbox h2
{
	font-size: 14px;
	color: #02659e;
	text-transform: uppercase;
	margin-top: 10px;
}
#container #sidebar .userbox ul
{
	margin-top: -5px;
	background: #fff;
	border: 1px solid #e5e5e5;
}
#container #sidebar .userbox ul li
{
	border-bottom: 1px solid #e5e5e5;
	padding: 5px 0px;
	margin: 0px 20px;
	list-style: square inside;
}
#container #sidebar .userbox ul li a:hover
{
	color: #D6151C;
	font-weight: bold;
}
#container #sidebar .userbox ul li.last
{
	border-bottom: none;
    padding-bottom:10px;
}

#container #sidebar .calendar-area
{
	padding: 20px;
}
#container #sidebar .calendar-area h2
{
	font-size: 22px;
	letter-spacing: normal;
	color: #222;
	margin-bottom: 10px;
	font-family: 'AppleGaramond Italic' , serif;
	text-align: center;
}

#container #sidebar .calendar-area .calendar-fig
{
	text-align: center;
	margin-bottom: 5px;
}
#container #sidebar .calendar-area .calendar-button
{
	text-align: center;
}

#container #sidebar .newsletter-area
{
	padding: 20px;
}
#container #sidebar .newsletter-area h2
{
	font-size: 14px;
	color: #02659e;
	text-transform: uppercase;
	margin-bottom: 10px;
}
#container #sidebar .newsletter-area .newsletter
{
	background: url(../images/message-icon.png) no-repeat scroll 0 0;
	padding-left: 85px;
	position: relative;
	margin-left: -20px;
}
#container #sidebar .newsletter-area .newsletter input.newsletter-input
{
	background: url(../images/newsletter-input.png) no-repeat scroll 0 0;
	width: 227px;
	height: 21px;
	border: 0;
	padding: 5px;
	color: #bdbdbd;
	font-size: 14px;
	margin: 5px 0;
}
#container #sidebar .newsletter-area .newsletter input.newsletter-submit
{
	background: url(../images/newsletter-button.png) no-repeat scroll 0 0;
	cursor: pointer;
	text-indent: -9999px;
	width: 236px;
	height: 22px;
	border: 0;
}



/* Content */

#container #content
{
	width: 650px;
	padding: 30px 38px;
}

#container-bootstrap #content
{
	width: 580px;
	padding: 5px 20px;
}
#container #content #bc
{
	margin-bottom: 10px;
	margin-left: 20px;
}

#container-bootstrap #content #bc
{
	margin-bottom: 10px;
	margin-left: 20px;
}
#container #content #bc ul li
{
	display: inline;
	color: #6c6c6c;
}
#container #content #bc ul li a
{
	color: #6c6c6c;
}
#container #gallery-mini ul li
{
	display: inline;
}

#container #content h1
{
	font-size: 45px;
	color: #4685b2;
	line-height: .9em;
	margin-bottom: 10px;
	text-shadow: 0 0 0.02em #4685b2;
	font-family: 'AppleGaramond Italic';
}

#container-bootstrap #content h1
{
	font-size: 45px;
	color: #4685b2;
	line-height: .9em;
	margin-bottom: 10px;
	text-shadow: 0 0 0.02em #4685b2;
	font-family: 'AppleGaramond Italic';
}

#container .date
{
	color: #808080;
}
#container .social
{
	margin: 15px 0px;
}
#container .article img
{
	margin-right: 10px;
}
#container .article p
{
	margin: 1em 0;
	line-height: 18px;
	padding-right: 20px; /*text-align: justify;*/
}

#gallery-mini
{
	margin-top: 20px;
}
#gallery-mini ul
{
	background: #d6d6d6;
	border: 5px #e5e5e5 solid;
	padding: 4px;
}
#gallery-mini ul li
{
	padding: 0px 9px;
}
#gallery-mini ul li img
{
	border: 5px #e5e5e5 solid;
}
h2.gallery
{
	background: url(../images/cameraicon.png) no-repeat;
	padding-left: 30px;
	padding-bottom: 10px;
	font-weight: bold;
}

#links
{
	margin-top: 20px;
}
#links a
{
	color: #222222;
}
h3.clip
{
	margin-bottom: 10px;
	width: 238px;
	border-bottom: 1px solid #dedede;
	background: url(../images/clip-icon.png) no-repeat;
	font-weight: bold;
	padding: 0px 0px 5px 20px;
}
.file
{
	margin-right: 23px;
}
#links ul li
{
	/*width: 180px;*/
    width: auto;
	margin-bottom: 5px;
}
#links .uti ul li
{
	/*width: 180px;*/
    width: auto;
	margin-bottom: 1px;
}
#links ul li img
{
	margin-right: 3px;
}

.tag
{
	color: #808080;
	margin: 20px 0px;
}

.ads
{
	margin: 20px 0px;
}
.box
{
	background: url(../images/box-bg.png) top center no-repeat;
	width: 250px;
	padding: 30px 20px 0px 20px;
	text-align: center;
}
.box span
{
	display: block;
	text-align: left;
}
.box span.title
{
	font-size: 18px;
	margin-bottom: 5px;
}
.box span.text
{
	color: #3e3e3e;
	font-size: 12px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 15px 0px 30px 0px;
}

#news .item
{
	width: 290px;
	float: left;
	height: 100px;
	overflow: hidden;
	margin-bottom: 23px;
}
#news .item img.thumb
{
	padding: 2px;
	border: 1px #e8e8e8 solid;
	margin-right: 5px;
}
#news h4
{
	color: #02659e;
	font-size: 15px;
	font-weight: bold;
}

#news .arrownext
{
	margin: -2px 0px 0px 2px;
	position: relative;
	top: -2px;
}

#news a
{
	text-decoration: none;
}


#footer
{
	padding: 10px 0;
}
#footer .footer-links
{
	background: url(../images/footer-linkbg.png) repeat-x #eee;
	box-shadow: 0px 0px 1px #999;
}
#footer .footer-links ul li
{
	display: block;
	float: left;
    margin-left: -8px;
}
#footer .footer-links ul li a
{
	display: block;
	float: left;
	color: #8b8a8a;
	font-size: 13px;
	font-weight: bold;
	padding: 5px 25px;
	border-right: 1px solid #eee;
}

#footer .site-credits
{
	padding: 15px 0 0 0;
}

#footer .site-credits .contact-num
{
	color: #8b8a8a;
}
#footer .site-credits .contact-num .num
{
	font-size: 23px;
}
.footer-logo p
{
	color: #949494;
	font-size: 10px;
	margin-left: 50px;
}
#footer .serv
{
	padding: 5px 13px 5px 14px !important;
}

.chunkfive
{
	font-family: 'ChunkFiveRegular';
}


/* Calendario */
table#calendario
{
	font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
	text-align: center;
	margin-left: 55px;
	font-size: 13px;
	width: 200px;
	border-collapse: collapse;
}

table#calendario td, table#calendario th
{
	border: 1px solid #d1d1d1;
	width: 27px;
	padding: 2px;
}
table#calendario th.month
{
	width: auto !important;
	font-size: 13px;
	font-weight: normal;
}
table#calendario td
{
	padding: 4px 0px;
}
table#calendario td.active
{
	background: #d6151c;
	color: #fff;
}
table#calendario td:hover
{
	cursor: pointer;
}
table#calendario th
{
	font-size: 9px;
}
span.title
{
	font-size: 30px;
	margin-bottom: 5px;
}

#calendarPopup
{
	text-align: left;
	width: 64%;
	margin: 0px 0px 8px 55px;
	display: block;
	float: left;
}
.data_evento
{
	font-size: 0.9em;
	background: url(../images/menu-bg.png) top repeat-x #D6151C;
	padding: 3px 5px;
	color: #fff;
	text-transform: uppercase;
}
.desc_evento
{
	padding: 3px 8px;
	display: block;
	float: left;
	border-bottom: 1px dotted #e5e5e5;
	width: 185px;
}


/* Scrivania virtuale */

#container #sidebar #scrivania
{
	padding: 20px;
}
#scrivania #intestazionescrivania
{
	background: url('../images/scrivania.jpg');
	color: #fff;
	padding: 15px 0px 15px 50px;
	display: block;
	width: 264px;
	height: 11px;
	text-transform: uppercase;
}
#scrivania span.titoloscrivania
{
	display: block;
	width: 100%;
	text-transform: uppercase;
	font-weight: bold;
	padding: 3px 23px;
	margin: 3px 0px;
	background: url('/Content/images/info.gif') no-repeat;
}
#scrivania ul li.turni
{
	padding: 5px 0px 5px 40px;
	background: url('../images/clock.png') no-repeat 7px 6px;
}
#scrivania ul
{
	list-style-position: inside;
	list-style-type: square;
}
#scrivania ul li.notiziascrivania
{
	padding: 5px 10px;
}
#scrivania ul li a
{
	color: #dc0000;
	font-weight: bold;
	text-decoration: underline;
}

#container.nosidebar #content
{
	width: 931px;
}


/* Moduli colonna sinistra */
.onlytitle_box_left h3
{
	display: block;
	width: 320px;
	background: #afafaf;
	color: #fff;
	padding: 3px 15px;
	margin-bottom: 8px;
}
.onlytitle_box_left h3 a
{
	color: #fff !important;
}

#container .box_left
{
	margin: 20px;
	padding: 10px;
	min-height: 100px;
	border: 3px #fff solid;
}
#container .box_left .thumb
{
	margin-right: 10px;
	margin-left: -5px;
}
#container h3.title_box_left
{
	display: block;
	width: 96%;
	background: #afafaf;
	color: #fff;
	padding: 3px 6px;
	margin-bottom: 8px;
}

/* Articoli correlati */

#articolicorrelati span.intro
{
	background: #DEDEDE;
	padding: 4px;
	display: block;
}


#articolicorrelati ul
{
	border-left: 1px dashed #DEDEDE;
	border-right: 1px dashed #DEDEDE;
	list-style-type: none;
	list-style-position: inside;
}

#articolicorrelati ul li
{
	background: url('../images/document.png') no-repeat 10px 10px !important;
	padding: 10px 30px;
	border-bottom: 1px dashed #e5e5e5;
	display: block;
	height: 20px !important;
	padding: 10px 30px !important;
}

span#tuttigliarticoli
{
	float: right;
	width: 100px;
	background: #DEDEDE;
	padding: 3px;
	text-align: center;
}

span#tuttigliarticoli a
{
	color: #222222;
	text-decoration: underline;
}


/* ----------- Form ----------- */
.myform
{
	width: 500px;
    /*padding-left: 90px;*/
}

#stylized h1
{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 8px;
}
#stylized p
{
	margin-bottom: 20px;
	padding-bottom: 10px;
}
#stylized label
{
	vertical-align: top; /*display: block;*/
	text-align: right;
	width: 140px; /*float: left;*/
	display: inline-block;
}
#stylized label.bold
{
	font-weight: bold;
}
#stylized .small
{
	color: #666666;
	display: block;
	font-size: 11px;
	font-weight: normal;
	text-align: right;
	width: 140px;
}
#stylized .small-l
{
	color: #666666;
	display: block;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	width: 140px;
}
#stylized .label-l
{
	text-align: left;
	font-weight: bold;
	color: Black;
}
#stylized .note
{
	/*color: #666666; 	display: block; 	font-size: 12px; 	font-weight: normal; 	text-align: right; 	width: 300px;*/
}
/*#stylized input.disabled
{
	margin-bottom: 0px !important;
}*/
.note label
{
	text-align: left !important;
}

#stylized input
{
	text-transform: uppercase;
}
#stylized input:not([type="image"]):not([type="submit"]):not([type="button"]), #stylized select, #stylized textarea
{
	/*float: left;*/
	font-size: 12px;
	padding: 4px 2px;
	border: solid 1px #aacfe4;
	width: 300px;
	margin: 2px 0 20px 10px;
}
#stylized textarea
{
	height: 100px;
}


.icon-check {
display: inline-block;
background: url("images/checkmark.png") no-repeat;
width: 16px;
height: 16px;
padding-left: 8px;
padding-right: 3px;
}

.show-password {
font-size: 1.2em;
position: absolute;
height: 2.33333em;
}
.column {
display: -moz-inline-stack;
display: inline-block;
vertical-align: middle;
}

#stylized input:disabled:not([type="image"]):not([type="submit"]):not([type="button"]):disabled, #stylized select:disabled, #stylized textarea:disabled
{
	background: #e5e5e5;
}

#stylized input[type="checkbox"], #stylized input[type="radio"]
{
	width: auto !important;
	border: none !important;
}
#stylized input#privacy
{
	width: 20px;
}
#content #stylized input#submit
{
	clear: both;
	margin-left: 150px;
	width: 125px;
	height: 31px;
	background: #c21a00;
	text-align: center;
	line-height: 25px;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	border: 0px;
}
#content #stylized input#submit:hover
{
	cursor: pointer;
}
#stylized #messaggio
{
	height: 200px;
}

/* Slider HomePage */
h3
{
	margin: 0;
	padding: 7px 0 0 0;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase; /*font-family: Trebuchet MS;*/
}
img#dalmondo
{
	position: relative;
	left: 10px;
}

.ONGIcon {
    height:50%;
}

div#feature_list
{
	width: 540px;
	height: 609px;
	overflow: hidden;
	position: relative;
	border: 5px solid #f1f2e9;
	margin-left: 10px;
}

div#feature_list ul
{
	position: absolute;
	top: 0;
	list-style: none;
	padding: 0;
	margin: 0;
}

ul#tabs
{
	left: 0;
	z-index: 2;
	width: 238px;
	background: url('../images/bglista.jpg');
	background-repeat: repeat-y;
}

ul#tabs li
{
	font-size: 12px;
	font-family: Arial;
	height: 38px;
}

ul#tabs li a
{
	color: #222 !important;
	text-decoration: none !important;
	display: block;
	padding: 0px 10px 12px 10px;
	height: 27px;
	outline: none;
}

ul#tabs li a:hover
{
	color: #222 !important;
	text-decoration: none !important;
}

ul#tabs li a.current
{
	background: url('../images/feature-tab-current.png') -82px -20px no-repeat;
	color: #fff !important;
}

ul#tabs li a.current:hover
{
	color: #fff !important;
	text-decoration: none !important;
	cursor: pointer;
}

ul#output
{
	right: 0;
	width: 320px;
	height: 535px;
	position: relative;
}

ul#output li
{
	position: absolute;
	width: 321px;
	height: 606px;
	border: 1px #cfcfcf solid;
	left: -3px;
}

ul#output li a
{
	top: auto;
	position: absolute;
	bottom: 30px;
	right: 25px;
	padding: 8px 12px;
	text-decoration: none;
	font-size: 11px;
	color: #FFF; /*background: #000;*/
}

ul#output li a:hover
{
	background: #D33431;
}

/* Pagina Prenotazioni */
.tipoprenotazione
{
	float: left; /*width: 100%;*/
	min-height: 120px;
}
.tipoprenotazione img
{
	float: left;
	margin-right: 10px;
}

/* TABELLA CONTATTI*/

table.contatti th
{
	background: #e5e5e5;
	padding: 2px 4px;
}

table.contatti td
{
	border-bottom: 1px solid #e5e5e5;
	padding: 4px !important;
}

table.contatti
{
	margin-bottom: 15px;
}
div.contatto h2
{
	margin-bottom: 3px;
}

/* */
.gallery_arrow_prev
{
	position: relative;
	right: -20px;
}
.gallery_arrow_next
{
	position: relative;
	left: -20px;
}

#recaptcha_widget
{
	display: none;
}

/* ORGANIZZAZIONE NON GOVERNATIVA */

.volontariTable{
    border: 1px solid;
}
.volontariTable td {
    border: 1px solid;
}
.volontariTable td.volontariHeader {
    font-weight:bold;
    padding-left: 10px;
    padding-right: 10px;
}
.volontariTable td.volontariContent ul{
    list-style-type: disc;
    padding-left:10px;
}

.proventiTable {
    border: 1px solid;
    width: 100%;
}
.proventiTable th, .proventiTable td {
    border: 1px solid;
    padding: 10px;
}

/* allegati 100% */
.allegati100 h3
{
	width: 100% !important;
}

.allegati100 ul
{
	width: 100% !important;
}

.allegati100 li
{
	width: 100% !important;
}

#toolbar_loggeduser
{
	background: #FFF6D1;
}
input[disabled]
{
	color: #000;
}

.titolo_slide_home
{
	font-size: 20px;
	font-weight: bold;
	color: #AE0000;
	margin: 15px 0px 10px 25px;
}
#slider
{
	margin-left: -10px;
	margin-top: -28px;
}
#slider p
{
	margin: 15px 40px 15px 25px;
	line-height: 1.3em;
}
#slider .button
{
	margin-left: 30%;
}

/* STILE PER IPAD */
@media screen and (max-width: 1024px)
{
	body.home
	{
		/*background: url(../images/container-bg.png) left top repeat-y;*/
		margin-left: 100px;
		width: 100%;
	}
	.art-bg .text img
	{
		width: 658px;
		height: 98px;
	}
	#header .art-bg
	{
		background: url(../images/art-bg.jpg) no-repeat center;
		margin: 0px auto 0px auto;
		width: 1200px;
		height: 345px;
		position: relative;
		left: -100px;
	}

	.txt-right
	{
		position: relative;
		left: -210px;
	}
	.contact span.chunkfive
	{
		color: #fff !important;
	}
	#sidebar .graph-area .graph-curve .txt-right
	{
		float: right;
		margin-right: -200px;
		position: relative;
		top: 10px;
	}

	/* SLIDER NELLA COLONNA SINISTRA */
	#banner-item .slides_container a div.big
	{
		/*width: 100%;*/
		font-size: 14px;
		font-weight: bold;
		color: #02659E;
		float: left;
		width: 100px;
	}
	#banner-item .slides_container a div.small
	{
		/*width: 100%;*/
		font-size: 12px;
		color: #000;
		float: left;
		width: 100px;
	}
	.header .contact p, .header .contact p span
	{
		color: #fff !important;
	}
	#content #news .item a
	{
		text-decoration: none !important;
	}
	#content #news .item
	{
		text-decoration: none !important;
	}

	/*VOCI DI MENU*/
	#menu .home
	{
		background: url(../images/menu-icons.png) 37px 16px no-repeat;
	}
	#menu .amb
	{
		background: url(../images/menu-icons.png) -63px 17px no-repeat;
	}
	#menu .news
	{
		background: url(../images/menu-icons.png) -180px 17px no-repeat;
	}
	#menu .dis
	{
		background: url(../images/menu-icons.png) -281px 17px no-repeat;
	}
	#menu .serv
	{
		background: url(../images/menu-icons.png) -380px 17px no-repeat;
	}
	#menu .case
	{
		background: url(../images/menu-icons.png) -528px 17px no-repeat;
	}
	#menu .preno
	{
		background: url(../images/menu-icons.png) -658px 17px no-repeat;
	}
	#menu .conta
	{
		background: url(../images/menu-icons.png) -794px 17px no-repeat;
	}

	#articolicorrelati ul li
	{
		display: block;
		height: 20px !important;
		padding: 10px 30px !important;
		border: 1px solid transparent !important;
	}
}
span.field-validation-error
{
	display: block !important;
	margin-left: 10px;
}

.searchResult
{
    border-top: 1px dotted gray;
    margin-bottom: 1px;
}
.searchResult b
{
    color: Green;
    background-color: #CCCCCC;
}
 
.searchResult h3, .searchResult p
{
    margin:0;
}
.searchResult .snippet { color:Black; text-align:justify;}
.searchResult .various { text-align:right;}
.searchResult h3 a { text-decoration:none;}
.searchResult h3 a:hover { text-decoration:underline;}
 
#searchQuery, .searchNav { text-align:center;}

#SearchSection {
}


.file-wrapper {
    position: relative;
    display: inline-block;
    overflow: hidden;
    cursor: pointer;
}
.file-wrapper input {
    position: absolute;
    top: 0;
    right: 0;
    filter: alpha(opacity=1);
    opacity: 0.01;
    -moz-opacity: 0.01;
    cursor: pointer;
}
.file-wrapper .button {
    color: #fff;
    background: #117300;
    padding: 4px 18px;
    margin-right: 5px;  
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    display: inline-block;
    font-weight: bold;
    cursor: pointer;
}
.file-holder{
    color: #000;
}


.wizard {
width: 600px;
}
/* Common */
.wizard a {
outline: 0;
}
.wizard ol, .wizard ul {
list-style: none;
}
/* Accessibility */
.wizard > .steps .current-info {
position: absolute;
left: -999em;
}
.wizard > .steps {
width: 600px;
/*height: 30px;*/
}
.wizard > .steps .number {
font-size: 18px;
/*font-weight: bold;*/
}
.wizard > .steps > ol > li, .wizard > .actions > ul > li {
float: left;
}
.wizard > .steps a {
background: #999;
}
.wizard > .steps .disabled a {
background: #ccc;
cursor: default;
}
.wizard > .steps .current a {
background: rgb(241, 101, 41);
cursor: default;
}
.wizard > .steps .done a {
background: #4cff00;
}
.wizard > .steps .error a {
background: #f00;
}
.wizard > .content {
width: 600px;
/*height: 300px;*/
}
.wizard > .content > .title {
position: absolute;
left: -999em;
}
.wizard > .content > .body {
/*border: 1px solid #CCC;*/
float: left;
position: absolute;
width: 600px;
/*height: 300px;*/
}
.wizard > .content > .body > iframe {
border: 0 none;
width: 100%;
height: 200px;
}
.wizard > .actions {
width: 600px;
}
.wizard > .actions a.disabled {
background: #ccc;
}
.wizard > .loading {
}
.wizard > .loading .spinner {
}


/*END WIZARD*/

/*ACCORDION*/

#accordion {
    list-style: none;
    padding: 0 0 0 0;
    /*width: 170px;*/
    margin: 15px 20px;
}
#accordion > li > div {
    display: block;
    background-color: #dadada;
    font-weight: bold;
    margin: 1px;
    cursor: pointer;
    padding: 5px 5px 5px 7px;
    list-style: circle;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.ui-icon-accordion {
    width: 16px;
    height: 16px;
    display: block;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
    float: left;
    padding-right: 10px;
    margin-top: 2px;
}


#accordion div span.closesection {
    background-image: url('Images/arrowright.png');
}

#accordion div span.opensection {
    background-image: url('Images/arrowbottom.png');
}
#accordion ul {
    list-style: none;
    padding: 0 0 0 0;
}
#accordion ul{
    display: none;
}
#accordion ul li {
    font-weight: normal;
    cursor: auto;
    background-color: #fff;
    padding: 0 0 0 7px;
}
#accordion a {
    text-decoration: none;
}
#accordion a:hover {
    text-decoration: underline;
}

/*END ACCORDION*/

div.info-ambulatorio {
    background-image: url('Images/info-ambulatorio.png');
    cursor:pointer;
}
div.info-map {
    background-image: url('Images/info-map.png');
    cursor:pointer;
}

.label-stylized {
    vertical-align: top;
     display: block; 
    text-align: right;
    width: 100px;
     float: left; 
    display: inline-block;
    font-family: "Lucida Sans Unicode" , "Lucida Grande" , sans-serif;
font-size: 14px;
}
.input-stylized
{
	/*float: left;*/
	font-size: 12px;
	padding: 4px 2px;
	border: solid 1px #aacfe4;
	width: 300px;
	margin: 2px 0 20px 10px;
    font-family: "Lucida Sans Unicode" , "Lucida Grande" , sans-serif;
font-size: 14px;
}

.colinput {
    display:table-cell;
    padding-left: 20px;
    text-align: left;
    padding-top: 10px;
}
.colinput > label {
    margin-top:-10px;
}
.hideinput {
    display:none;
}

/*PROGRESS BAR STEPS*/
/*custom font*/

/*form styles*/
#msform {
	/*width: 400px;*/
	margin: 50px auto;
	text-align: center;
	position: relative;
    
}
.field-set {
	/*background: white;*/
	border: 0 none;
	border-radius: 3px;
	/*box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);*/
	padding: 20px 30px;
	
	/*box-sizing: border-box;*/
	width: 80%;
	margin: 0 10%;
	list-style-type: none;
	/*stacking fieldsets above each other*/
	position: absolute;
}
/*Hide all except first fieldset*/
.field-set:not(:first-of-type) {
	display: none;
}
.fieldsets :first-child +li +li {
display: none;
}
.fieldsets :first-child + li {
display: none;
}
/*inputs*/
/*#msform input, #msform textarea {
	padding: 15px;
	border: 1px solid #ccc;
	border-radius: 3px;
	margin-bottom: 10px;
	width: 100%;
	box-sizing: border-box;
	font-family: montserrat;
	color: #2C3E50;
	font-size: 13px;
}*/
/*buttons*/
/*#msform .action-button {
	width: 100px;
	background: #27AE60;
	font-weight: bold;
	color: white;
	border: 0 none;
	border-radius: 1px;
	cursor: pointer;
	padding: 10px 5px;
	margin: 10px 5px;
}*/
/*#msform .action-button:hover, #msform .action-button:focus {
	box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60;
}*/
/*headings*/
.fs-title {
	font-size: 15px;
	text-transform: uppercase;
	color: #2C3E50;
	margin-bottom: 10px;
}
.fs-subtitle {
	font-weight: normal;
	font-size: 13px;
	color: #666;
	margin-bottom: 20px;
}
/*progressbar*/
#progressbar {
	margin-bottom: 30px;
	overflow: hidden;
	/*CSS counters to number the steps*/
	counter-reset: step;
}
#progressbar li {
	list-style-type: none;
	/*color: white;*/
	text-transform: uppercase;
	font-size: 9px;
	width: 33.33%;
	float: left;
	position: relative;
}
#progressbar li:before {
	content: counter(step);
	counter-increment: step;
	width: 20px;
	line-height: 20px;
	display: block;
	font-size: 10px;
	color: #333;
	background: white;
	border-radius: 3px;
	margin: 0 auto 5px auto;
    vertical-align:middle;
    text-align:center;
}
/*progressbar connectors*/
#progressbar li:after {
	content: '';
	width: 95%;
	height: 2px;
	background: white;
	position: absolute;
	left: -46.7%;
	top: 9px;
	/*z-index: -1;*/ /*put it behind the numbers*/
}
#progressbar li:first-child:after {
	/*connector not needed before the first step*/
	content: none; 
}
/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before,  #progressbar li.active:after{
	background: #2184be;
	color: white;
}

/*.passMask {
    background-image: url('Images/visible.png');
    background-position: 97% center;
    background-repeat: no-repeat;
    cursor: pointer;
    height: 100%;
    overflow: hidden;
    text-indent: -9999em;
    width:24px;
    height:30px;
}*/



/*END PROGRESSBAR STEPS*/


hr.style-subsection {
border: 0;
height: 1px;
background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(170, 207, 228, 1), rgba(0,0,0,0));
background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(170, 207, 228, 1), rgba(0,0,0,0));
background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(170, 207, 228, 1), rgba(0,0,0,0));
background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(170, 207, 228, 1), rgba(0,0,0,0));
border-color: #aacfe4;
}


.text-red {
    color:#D6151C;
}